[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

ndiswrapper linksys WPC54G ver.1.2

Has anyone gotten this combination to work?

I followed the instructions here:
and also the links he refrences 

When I get to the part where I dpkg -i the debian package 
from the ndiswrapper sources apt-get says there is a problem 
with ndiswrapper-utils-1.1

helium:/usr/src/modules# dpkg -i
(Reading database ... 66290 files and directories currently
Preparing to replace ndiswrapper-modules-2.4.27-2-386 1.1-1 (using
ndiswrapper-modules-2.4.27-2-386_1.1-1_i386.deb) ...
Unpacking replacement ndiswrapper-modules-2.4.27-2-386 ...
dpkg: dependency problems prevent configuration of
 ndiswrapper-modules-2.4.27-2-386 depends on ndiswrapper-utils-1.1;
  Package ndiswrapper-utils-1.1 is not installed.
dpkg: error processing ndiswrapper-modules-2.4.27-2-386 (--install):
 dependency problems - leaving unconfigured
Errors were encountered while processing:

I am trying to get it to work with an Compaq Armada m700 
#uname -a
Linux helium 2.4.27-2-386 

Thanks for any help

Reply to: